*{margin: 0; padding: 0;}
img{border: 0; display: block;}
div>img{width: 100%;}
body,h1,h2,h3,h4,p,span,a{
    font-family: 'Noto Sans KR', sans-serif;
}
ul,li{list-style: none;}
/* -------초기화 영역 end-------- */

.login_wrap{overflow: hidden;}

#wrap{
    width: 100% !important;
    /* height: 100vh; */
    /* min-width: 1920px; */
}

#main_img{
    width: 50%;
    /* height: 100vh; */
    float: left;
    background-image: url(/_s3_assets/lbplatform/images/kiost_platform/152918041284852.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

#in_wrap{
    width: 50%;
    float: right;
}

#header{
    width: 100%;
    height: 65px;
    float: left;
}

#logo{
    width: 180px;
    float: right;
    margin: 10px 20px 0 0;
}

#form_wrap{
    width: 500px;
    /* margin: 200px auto 0 auto; */
    margin: 20vh auto 16vh auto;
}

.title{
    width: 295px;
    margin: 0 auto;
    font-size: 40px;
    font-weight: 900;
    color: #06338b;
}

.sub_title{
    width: 130px;
    font-size: 27px;
    font-weight: 700;
    color: #333333;
    margin-top: 50px;
}

#pass_title{
    margin-top: 40px;
}

.input_tag{
    width: 500px;
    height: 40px;
    border-bottom: 2px solid #c5c5c5;
    margin: 20px auto 0 auto;
}

.icon{
    width: 20px;
    height: 29px;
    float: left;
    margin-right: 20px;
}

.input_tag>input{
    width: 450px;
    height: 30px;
    border: 0;
    font-size: 18px;
}

#save_btn{
    width: 500px;
    height: 21px;
    margin: 50px 0 40px 0;
}

#save_btn>input{
    width: 21px;
    height: 21px;
    float: left;
}

#save_btn>label{
    line-height: 21px;
    display: block;
    float: left;
    /* font-size: 16px; */
    /* font-size: 0.833vw; */
    margin-left: 13px;
}

#login_btn{
    width: 100%;
    height: 65px;
    background-color: #67c8e7;
    color: white;
    font-size: 25px;
    line-height: 65px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    transition-duration: 1s;
    cursor: pointer;
}

#login_btn:hover{
    background-color: #06338b;
}
